## Returns

### Instructions

Create the following functions:

- `id` that takes one argument and returns it.
- `getLength` that takes an array or a string and returns its length.

### Notions

- [Functions](https://nan-academy.github.io/js-training/examples/functions.js)
- [Data Structures](https://nan-academy.github.io/js-training/examples/data-structures.js)
- [Get](https://nan-academy.github.io/js-training/examples/get.js)
